SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File qttools5-doc-5.12.6-1.1.mga7.noarch.rpm is obsolete. Try find newer qttools5-doc for Mageia 7